/* CSS Tuner's zone, copyright-Polak Jan 2006 */

body {
	background-color: #FFFF00;
}

#iframe {
	position:absolute;
	width:508px;
	height:420px;
	z-index:9;
	left: 121px;
	top: 136px;
}

#main {
	position:absolute;
	width:768px;
	height:714px;
	z-index:2;
	left:130px;
	top: 20px;
}

#logo {
	position:absolute;
	width:750px;
	height:137px;
	z-index:3;
	background-image: url(images/vrch.jpg);
	left: 1px;
}


#leve {
	position:absolute;
	width:100px;
	height:429px;
	z-index:4;
	top: 136px;
	background-image: url(images/lista.jpg);
	left: 15px;
}

#prav {
	position:absolute;
	width:120px;
	height:452px;
	z-index:8;
	left: 628px;
	top: 103px;
	background-image: url(images/lista-p.jpg);
}

#modr-spod {
	position:absolute;
	width:733px;
	height:11px;
	z-index:6;
	left: 15px;
	top: 556px;
	background-image: url(images/modr-spod.jpg);
}

#spodek {
	position:absolute;
	width:734px;
	height:17px;
	z-index:7;
	left: 14px;
	top: 567px;
	background-image: url(images/spod-lista.jpg);
}

#ctyrka {
	position:absolute;
	width:101px;
	height:19px;
	z-index:1;
	left: 643px;
	top: 58px;
}

#reklama {
	position:absolute;
	height:94px;
	z-index:10;
	left: 135px;
	top: 598px;
	width: 479px;
	visibility: visible;
	background-image: url(images/baner.jpg);
}

.style8 {font-family: "Courier New", Courier, monospace; font-size: 12px; font-weight: bold; }
.style9 {font-size: 10px}
.style11 {
	font-size: 10px;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.style5 {	font-size: 9px;
	color: #CE9B00;
}

.style6 {
	font-size: 12px;
	font-weight: bold;
	color: #FF0000;
}

.style30 {
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
	font-family: Arial, Helvetica, sans-serif;
}
.style31 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

.style32 {font-size: 12px; font-weight: bold;}

.style33 {
	font-size: 11px;
	font-weight: bold;
}
.style34 {font-size: 11px; }

.style35 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-style: italic;
	font-size: 11px;
}
a:link {
	text-decoration: none;
	color: #000000;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #000000;
}
.style1 {color: #FFFFFF}
.style2 {
	font-weight: bold;
	font-size: 10px;
	font-family: "Courier New", Courier, mono;
}
.style14 {font-size: 12px}
.style45 {font-size: 12px; font-weight: bold; font-family: "Times New Roman", Times, serif; }
.style46 {font-family: "Times New Roman", Times, serif}
.style47 {font-size: 11px; font-weight: bold; font-family: "Times New Roman", Times, serif; color: #FFFFFF; }
#pocitadlo {
	position:absolute;
	width:103px;
	height:14px;
	z-index:1;
	left: 13px;
	top: 465px;
}
#optimalizace {
	position:absolute;
	width:200px;
	height:22px;
	z-index:3;
	left: 154px;
	top: 588px;
}
